### Hierarchy

- RowAxis

## Index

### Properties

- label
- maxWidth
- rendered
- width

## Properties

### label

label: RowAxisLabel

Specifies the properties of the row labels.

### maxWidth

maxWidth: string

Specifies the maximum width of the region in pixels or as a percentage of the element width. If 'none', then the width has no maximum value. See the Help documentation for more information.

### rendered

rendered: string

Specifies whether row labels are rendered.

### width

width: string

Specifies the width of the region in pixels or as a percentage of the element width. If 'max-content', then the width of the widest label is used. See the Help documentation for more information.

Generated using TypeDoc